header{
    font-size: 32px;
    text-align: left;
}
#headerInfo
{
    background-color: darkblue;
}
div{
    border-radius: 16px;
}
body{
    color: white;
    margin: 0;
    background-color: black;
    text-align: center;
    font-size: 72px;
    padding: 10px;
    white-space: wrap;
}
button{
    font-size: 36px;
    margin-bottom: 14px;
}
#contents{
    font-size: 36px;
}
#ABC101 
{
    background-color: darkblue;
}
#ABC101 .contentElement{
    display:flex;
    flex-direction: column;
}
.contentElement{
    overflow-y: scroll;
    height: 100%;
}

p{
    margin:0;
}
textarea{
    font-size: 36px;
    height: 40px;
    margin-bottom: 32px;
}

